about summary refs log tree commit diff stats
path: root/scripts/test_interactive.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/test_interactive.sh')
-rwxr-xr-xscripts/test_interactive.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/test_interactive.sh b/scripts/test_interactive.sh
index bc6d867..230f5a0 100755
--- a/scripts/test_interactive.sh
+++ b/scripts/test_interactive.sh
@@ -8,7 +8,7 @@ test_target="$1"
     exit 1
 }
 
-nix build .#checks.x86_64-linux."$test_target".driver || {
+nix build .#checks.x86_64-linux."$test_target".driverInteractive || {
     exit 1
 }